@font-face {
	font-family: 'Speck';
	src: url('/files/upload/tpl/fonts/Speck-Display.eot');
	src: local('Speck Display'), local('Speck-Display'), url('/files/upload/tpl/fonts/Speck-Display.eot?#iefix') format('embedded-opentype'), url('/files/upload/tpl/fonts/Speck-Display.woff2') format('woff2'), url('/files/upload/tpl/fonts/Speck-Display.woff') format('woff'), url('/files/upload/tpl/fonts/Speck-Display.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

img {
	margin: 0;
	padding: 0;
	border: none;
}

.justify {
	text-align: justify;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}

.nostart {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.index_preview img {
	max-width: 960px;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

.clear {
	display: inline-block;
}

.form-control {
	display: inline-block;
}


/*a{outline:none;}*/

a:hover {
	text-decoration: none !important;
}

.fl_left {
	float: left;
}

.fl_right {
	float: right;
}

select.input-sm {
	height: auto;
	line-height: auto;
}

#wrapper h1 a,
#wrapper h2 a,
#wrapper h3 a,
#wrapper h4 a,
#wrapper h5 a,
#wrapper h6 a {
	border-bottom: dotted 1px rgba(160, 160, 160, 0.65) !important;
	color: rgb(4, 89, 154) !important;
}

#wrapper h1 a:hover,
#wrapper h2 a:hover,
#wrapper h3 a:hover,
#wrapper h4 a:hover,
#wrapper h5 a:hover,
#wrapper h6 a:hover {
	border-bottom: 0 !important;
}

@media screen and (max-width: 1024px) {
	.adopt_area_scrollable {
		overflow-y: auto;
	}
	.adopt_area_scrollable table {
		table-layout: auto !important;
	}
}


/* ----------------------------------------------Generalise-------------------------------------*/

.reg_wrap {
	max-width: 40em;
	margin: 0 auto;
}

#registration_form input {
	margin: 0.5em 0 1em 0;
	font-size: 16px;
}

#registration_form .g-recaptcha {
	margin: 0.5em 0 0 0;
}

@media screen and (max-width:980px) {
	#registration_form .g-recaptcha {
		margin: 0.5em 0 1.5em 0;
	}
}

.reg_error_label {
	color: red;
}

.reg_form_bottom_block {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}

.reg_form_bottom_block .col-md-6 {
	padding: 0;
}

.user_session {
	padding: 10px 13px;
	/*margin-top:10px;*/
	width: 190px;
	float: right;
	background: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	height: 125px;
}

.table-condensed tr,
.table-condensed tr td,
.table-condensed thead,
.table-condensed tfoot {
	border: 0;
}

table tr:hover,
.teacherstufftable tr:hover {
	background: #f5f5dc !important;
}

.cke_dialog_contents tr,
.cke_dialog_contents tr:hover {
	background: #fff !important;
}

.user_session_none {
	width: 190px;
	float: right;
}

#header .user_session .logout_p {
	margin-top: 10px;
}

.uname {
	color: black;
	font-size: 14px;
	padding-top: 5px;
	min-height: 45px;
}

.btn-primary,
.btn-success,
.btn-danger,
.btn-warning {
	color: #fff !important;
}

.btn-default {
	color: #333 !important;
}

.pbuttons,
.logout {
	/*background: #3498db;*/
	background-color: #337ab7;
	background-image: -webkit-linear-gradient(top, #337ab7, #2980b9);
	background-image: -moz-linear-gradient(top, #337ab7, #2980b9);
	background-image: -ms-linear-gradient(top, #337ab7, #2980b9);
	background-image: -o-linear-gradient(top, #337ab7, #2980b9);
	background-image: linear-gradient(to bottom, #337ab7, #2980b9);
	-webkit-border-radius: 15;
	-moz-border-radius: 15;
	border-radius: 15px;
	font-family: Arial;
	color: #ffffff !important;
	font-size: 14px;
	padding: 5px 20px 5px 20px;
	text-decoration: none !important;
	clear: both;
}

.pbuttons:hover,
.logout:hover {
	background: #2980b9;
	background-image: -webkit-linear-gradient(top, #2980b9, #337ab7);
	background-image: -moz-linear-gradient(top, #2980b9, #337ab7);
	background-image: -ms-linear-gradient(top, #2980b9, #337ab7);
	background-image: -o-linear-gradient(top, #2980b9, #337ab7);
	background-image: linear-gradient(to bottom, #2980b9, #337ab7);
	text-decoration: none;
}

.pagination a {
	color: #fff !important;
	background-color: #337ab7;
	border-color: #2e6da4;
	display: inline-block;
	padding: 6px 12px;
	margin: 0.2em;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.pagination b {
	padding: 10px;
	margin-bottom: 0.2em;
}

.pagination a:hover {
	background-color: #286090 !important;
	border-color: #204d74;
	color: #FFF !important;
	text-decoration: none;
}

.unread_msgs_link {
	background: url('/files/upload/pages/image/mail.png') no-repeat top left #FFF !important;
	font-size: 14px;
	padding: 12px 0 10px 46px;
	margin-top: -10px;
	color: black !important;
	float: left;
}

.msg_count_area {
	float: left;
	padding-top: 3px;
	min-height: 22px;
	margin-left: 5px;
}

#user_notifier {
	position: fixed;
	left: 1em;
	bottom: 1em;
	width: auto;
	max-width: 20.5em;
	background: #FFF;
	padding: 0.6em;
	z-index: 9999;
	border: 1px solid #DDD;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	line-height: 1em;
}

.notify_content {
	color: black;
	/*padding: 10px 0 5px 0;*/
	border-top: 1px solid #DDD;
	display: flex;
	align-items: center;
	/*flex-wrap: wrap;*/
}

.notify_content .notify-icon {
	font-size: 22px;
	padding: 0 4px 0 0;
	color: grey;
}

.notify_content .notify-icon.icon-heart {
	color: red;
}

.notif_sender_avatar {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	width: 50px;
	height: 50px;
	text-align: center;
	float: left;
	background-size: cover;
	background-position: top left;
}

.notif_info {
	/*padding-top:7px;*/
	margin-left: 10px;
	width: calc(100% - 60px);
}

.notify_content:first-child {
	border-top: none;
}

.auth_error_wraper {
	position: relative;
}

.auth_error {
	position: absolute;
	top: 37px;
	left: 0;
	padding: 2px 9px 3px 10px;
	background: none repeat scroll 0% 0% #FFF;
	width: 190px;
	color: #F00;
}

.sbs_posts_count {
	background: #337ab7;
	color: #FFF !important;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*padding:0.1em 0.5em;*/
	padding: 2px 8px;
	margin-left: 10px;
	text-align: center;
	font-family: 'Ledger', serif;
	font-size: 0.8em;
}

.msg_unread_count {
	background: #337ab7;
	color: #FFF !important;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*padding: 0.3em 0.3em 0.3em 0.5em;*/
	padding: 4px 7px;
	/* margin-left: 10px; */
	text-align: center;
	position: absolute;
	bottom: 0.3em;
	right: 1em;
	font-weight: 400;
	line-height: 1em;
	font-family: 'Ledger', serif;
	letter-spacing: 0;
}

.events_history_counter_class {
	background: #337ab7;
	color: #FFF !important;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*padding: 0.2em 0.3em 0.2em 0.5em;*/
	padding: 4px 7px;
	/* margin-left: 10px; */
	text-align: center;
	position: absolute;
	bottom: 0.3em;
	right: 0;
	font-weight: 400;
	line-height: 1em;
	font-size: 0.75em;
	letter-spacing: 0.15em;
	font-family: 'Ledger', serif;
	font-style: normal;
	letter-spacing: 0;
}

.msg_unread_count_menu {
	background: #337ab7;
	color: #FFF !important;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*padding: 0.1em 0.4em 0.1em 0.5em;*/
	padding: 2px 7px;
	/* margin-left: 10px; */
	text-align: center;
	font-weight: 400;
	line-height: 1em;
	float: none !important;
	font-family: 'Ledger', serif;
	letter-spacing: 0;
}

@media screen and (max-width:980px) {
	/*.events_history_counter_class, .msg_unread_count{
		padding: 0.3em 0.4em 0.3em 0.5em;
	}*/
	.msg_unread_count_menu {
		padding-left: 0.55em;
	}
}


/* ----------------------------------------------Content-------------------------------------*/

.tooltip {
	margin: 0 !important;
}

.tooltip>.tooltip-inner {
	font-size: 14px !important;
	min-width: 180px;
	padding: 7px;
}

#container {
	padding: 30px 0;
}

.studform {
	font-size: 17px;
}

.studform .input-sm {
	font-size: 15px;
}

.panel-heading h3 {
	font-size: 21px;
}

.main_img {
	max-width: 960px;
	margin: -30px 0 20px 0;
}

.clearer {
	clear: both;
}

.add_post {
	background: url('/files/upload/pages/image/mail_new.png') no-repeat top left;
	padding: 13px 0 16px 54px;
	font-size: 16px;
	border: 0;
}

.empty_publications {
	margin: 20px;
	padding: 20px;
}

.post_title {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #BBBBBB;
	color: #666666;
	-webkit-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
	-moz-box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
	box-shadow: inset 0 2px 2px #ccc, 0 1px 0 #fff;
	padding-left: 10px;
	background-position: 10px 6px;
	display: block;
	width: 100%;
	margin: 12px 0;
	padding: 8px;
}

.add_post:hover {
	text-decoration: none;
}

.post_wrap {
	margin: 10px 0 0 0;
	padding-bottom: 45px;
}

.post_wrap_single {
	/*padding:15px 25px;
	background:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:2px solid #DDD;*/
	position: relative;
}

.post_wrap_single img {
	max-width: 100%;
}

.post_wrap_single a {
	color: #337ab7;
}

.post_content {
	/*font-size:14px;
	padding:20px;*/
	/*margin-bottom:12px;*/
	/*color:black;
	background:#FFF;
	-webkit-border-radius: 10px;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius: 10px;
	-moz-border-radius-bottomleft: 0;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border:2px solid #DDD;
	position:relative;*/
	padding: 25px 0;
	border-bottom: 1px solid #DDD;
}

.post_content_single table,
article.post table {
	table-layout: fixed;
}

.post_content_single table td,
article.post table td {
	word-wrap: break-word;
}

.total_post_comments {
	background: #337ab7;
	color: #FFF !important;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;
	/*padding: 0.2em 0.4em;*/
	padding: 4px 7px;
	/* margin-left: 10px; */
	text-align: center;
	position: absolute;
	bottom: -1em;
	left: 0.5em;
	font-weight: 400;
	line-height: 1em;
	font-family: 'Ledger', serif;
	font-size: 0.8em;
}

.post_actions {
	background: #FFF;
	width: 280px;
	padding: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom: 2px solid #DDD;
	border-left: 2px solid #DDD;
	border-right: 2px solid #DDD;
	position: absolute;
	left: -2px;
	bottom: -42px;
}

.post_type {
	/*position:absolute;
	right:3px;
	bottom:-20px;*/
	margin-top: 15px;
	min-width: 230px;
	font-size: 12px;
	max-width: 520px;
}

.post_type span {
	color: #696969;
}

.post_title {}


/*
.pagination{
	margin:20px;
	}	
*/

.calend_wrap_index {
	/*background:#FFF;
	border:2px dashed #DDD;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	margin: 0 0 15px 0;
}

.calend_wrap_index table {
	table-layout: fixed;
	background: #fff;
}

.calend_wrap_index table td {
	text-align: center;
}

.calend_wrap table td,
.calend_wrap_index table td {
	border: 1px solid #CCC;
}

.calend_nav {
	margin: 5px 0 20px 0;
	clear: both;
}

.calend_nav .fl_left,
.calend_nav .fl_right {
	width: auto !important;
	clear: none !important;
}

.calend_work_day {
	/*color:#0955A1;*/
	color: #337ab7;
}

.calend_week_end {
	color: red !important;
}

.calend_curr_pos {
	background: #e1e6f2;
	/* 
	 e1e6f2
	 background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
	  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
	  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
	  background-image: -o-linear-gradient(top, #3498db, #2980b9);
	  background-image: linear-gradient(to bottom, #3498db, #2980b9);
	  -webkit-border-radius: 5;
	  -moz-border-radius: 5;
	  border-radius: 5px;
	  font-family: Arial;
	  color: #ffffff !important;
	  font-size: 14px;
	  padding: 3px;*/
}

overcalitm_wraper {
	max-height: 10em;
	overflow: hidden;
}

.overcalitm {
	max-height: 10em;
	overflow-y: auto;
}

.index_data_for_current_position {
	background: #DDD;
}

.calend_wrap_index .calend_curr_pos,
.calend_wrap .calend_curr_pos {
	text-decoration: none !important;
}

.calend_curr_month_index a {
	border: 0;
}

.calend_curr_month {
	margin-left: 33%;
}

.arch_link_wrap {
	margin: 17px;
	float: right;
}

.calend_spacer {
	margin-bottom: 50px;
}

.arch_link {
	background: url(/files/upload/pages/image/package_wordprocessing_3280.png) no-repeat top left;
	padding: 16px 0 16px 53px;
	color: #0955A1;
	text-decoration: underline;
	font-size: 16px;
}

.calend_sub_hrefs {
	/*color:#0955A1;*/
	color: #337ab7;
	text-decoration: underline;
	border: 0;
}

.calend_day_header {
	/*width:auto;*/
	margin: 0px;
}

.calend_day_header td {
	border: 1px solid #ccc;
	width: 2em;
}

.calend_day_header .event_add {
	width: 8em !important;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-top: none;
	border-left: none;
}

.calend_event_add_wrap {
	position: relative;
}

.calend_event_add {
	position: absolute;
	top: 7px;
	left: -6px;
	background: #fff;
	border: 2px solid #CCC;
	padding: 15px;
	min-width: 24.5em;
	z-index: 99;
}

.calend_event_time {
	color: black;
	padding: 3px 0 0 3px;
}

.calend_event_type {
	margin: 15px 0 15px 0;
	width: 100% !important;
}

.calend_event_type select {
	width: 290px;
}

.calend_day_header td div {
	/*width:58px;*/
}

.calend_event_block_wrap {
	height: auto;
	min-height: 50px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	/*margin-right:5px;*/
}

.calend_event_block {
	height: 100%;
	min-height: 50px;
	/*border-left:1px solid #DDD;*/
}

.empty_calend_events {
	text-align: center;
	margin: 30px 0 30px 0 !important;
}

.dynamic_calend_events {
	background: #fff;
	padding: 0.5em;
	/* border-radius: 1em; */
	/*box-shadow: 0 0 10px -0.5px rgb(0,0,0,.1);*/
	margin: 10px 0;
	border: 1px solid rgb(160, 160, 160, 0.3);
}

.dynamic_calend_events a {
	color: #337ab7;
}

.event_user_info {
	width: 8em;
	min-height: 50px;
	/*border-right: 1px solid #CCCCCC;*/
}

.event_creator {
	padding: 4px 0 0 4px;
}

.event_edit_wrap {
	position: relative;
}

.event_edit_button {
	position: absolute;
	bottom: 0px;
	right: -8px;
}

.event_edit_area_wrap {
	position: absolute;
	bottom: -185px;
	width: 245px;
	right: -1px;
	background: #FFF;
	padding: 4px;
	border: 2px solid #CCC;
	z-index: 9999;
}


/*-------users list-----*/

.user_cards_wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.user_card {
	margin: 0 0.8em 1em 0.8em;
	width: 8em;
	height: 12em;
	background: #FFF;
	/*padding: 0.5em;*/
}

@media screen and (width:1366px) {
	.user_card {
		margin: 0 0.5em 1em 0.5em;
	}
}

@media screen and (max-width:320px) {
	.user_card {
		margin: 0 0.5em 1em 0.5em;
		width: 7em;
	}
}

.user_type_info_wrap {
	position: relative;
}

.users_avatar_wrap {
	height: 8em;
	width: 8em;
	overflow: hidden;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	vertical-align: middle;
}

@media screen and (max-width:320px) {
	.users_avatar_wrap {
		width: 7em;
		height: 7em;
	}
}

.users_avatar_wrap img {
	width: 130px;
	margin: auto 0;
}

.user_type_info_ico {
	position: absolute;
	top: 0;
	right: -12px;
	font-size: 2em;
	color: #337ab7;
}

.user_type_info_txt {
	background: #FFF;
	position: absolute;
	padding: 6px;
	top: 42px;
	right: 2px;
}


/*	
.user_type_info_txt{
	display:block;
	height:60px;
	width:200px;
	}*/

.user_card p {
	margin: 2px 0 0 5px;
}

.users_q {
	/*width:450px;
	float:left;*/
}


/*-------profile--------*/

.profile_actions {
	/*font-size:12px;*/
	margin: 0 0 1.5em 0;
	/*padding:5px;*/
	/*width:700px;*/
	/*width:71%;*/
	text-align: center;
}

.profile_actions a {
	text-decoration: none;
	color: #FFF;
	margin: 0 0.5em 0.5em 0;
	padding: 0.5em;
	border: 0;
}

.profile_actions .btn-lg {
	color: #fff !important;
	padding: 0.5em 1em;
	font-size: 1.1em;
}

@media screen and (max-width:320px) {
	.profile_actions a {
		margin: 0 0em 0.5em 0;
		padding: 0.3em;
		border: 0;
	}
}

.profile_actions a:last-child {
	margin-right: 0;
}

.profile_options {
	width: 23%;
}

profile_options a {
	padding: 7px 0;
}

.profile_data {
	/*width:700px;*/
	width: 74%;
	background: #FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*padding:0 20px 20px 20px;*/
}

.userpage_block_wrap {
	border: 1px solid #eee;
	margin-bottom: 14px;
	border-top: none;
}

.userpage_block_wrap p {
	padding: 0 15px;
}

.userpage_block_title {
	padding: 12px;
	margin-bottom: 12px;
	background: #eee;
	border-bottom: 1px solid #eee;
	font-weight: bold;
	text-align: center;
}

#neighbors {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0 0.5em;
}

.neighbors_card {
	margin: 0 0.5em 0.5em 0.5em;
	width: 5em;
	height: 9.5em;
	float: left;
	text-align: center;
	position: relative;
	font-size: 1em;
}

.user_card_wrap_name {
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}

.neighbors_card img {
	width: 128px;
}

.neighbors_wrap_close {
	max-height: 9em;
	overflow: hidden;
}

.neighbors_wrap_open {
	height: auto;
}

.actions {
	margin-top: 1em;
}

.write_message {
	cursor: pointer;
	/*background:#3498db;*/
	background-color: #337ab7;
	background-image: -webkit-linear-gradient(top, #337ab7, #2980b9);
	background-image: -moz-linear-gradient(top, #337ab7, #2980b9);
	background-image: -ms-linear-gradient(top, #337ab7, #2980b9);
	background-image: -o-linear-gradient(top, #337ab7, #2980b9);
	background-image: linear-gradient(to bottom, #337ab7, #2980b9);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #ffffff !important;
	font-size: 14px;
	padding: 10px 5px 10px 10px;
	text-decoration: none;
}

.msg_box_wrap {
	height: 100%;
	overflow-y: auto;
	position: fixed;
	top: 0;
	width: 100%;
	left: 0;
	z-index: 9999;
	padding: 16% 32% 0 32%;
	background-color: rgba(0, 0, 0, 0.8);
}

@media screen and (max-width: 980px) {
	.msg_box_wrap {
		padding: 16% 2% 0 2%;
	}
}

.msg_box #mes_val,
.msg_box_profile_none #mes_val {
	background: #fff;
}

.msg_box_close {
	position: absolute;
	top: -40px;
	right: 0;
}

.msg_box {
	min-width: 15em;
	position: relative;
	z-index: 9999;
	background: #f5f6fA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	border: 3px solid #03274B;
	-webkit-box-shadow: 0px 0px 24px 0px rgba(66, 66, 66, 0.82);
	-moz-box-shadow: 0px 0px 24px 0px rgba(66, 66, 66, 0.82);
	box-shadow: 0px 0px 24px 0px rgba(66, 66, 66, 0.82);
}

.msg_box_profile_none {
	/*position:fixed;
	top:200px;
	left:400px;
	z-index:9999;*/
	min-width: 520px;
	position: relative;
	background: #f5f6fA;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	border: 3px solid #03274B;
	/*-webkit-box-shadow: 0px 0px 24px 0px rgba(66, 66, 66, 0.82);
	-moz-box-shadow:    0px 0px 24px 0px rgba(66, 66, 66, 0.82);
	box-shadow:         0px 0px 24px 0px rgba(66, 66, 66, 0.82);*/
}

.msg_nav {
	height: auto;
	background: #FFF;
}

.unblock_user {
	background: #5dd934;
	background-image: -webkit-linear-gradient(top, #5dd934, #2dc444);
	background-image: -moz-linear-gradient(top, #5dd934, #2dc444);
	background-image: -ms-linear-gradient(top, #5dd934, #2dc444);
	background-image: -o-linear-gradient(top, #5dd934, #2dc444);
	background-image: linear-gradient(to bottom, #5dd934, #2dc444);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #fff !important;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.block_user {
	background: #cc3d3d;
	background-image: -webkit-linear-gradient(top, #cc3d3d, #e02424);
	background-image: -moz-linear-gradient(top, #cc3d3d, #e02424);
	background-image: -ms-linear-gradient(top, #cc3d3d, #e02424);
	background-image: -o-linear-gradient(top, #cc3d3d, #e02424);
	background-image: linear-gradient(to bottom, #cc3d3d, #e02424);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	font-family: Arial;
	color: #fff;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}

.unblock_user:hover,
.block_user:hover {
	color: #fff !important;
	text-decoration: none;
}

.profile_menu_collapseble {
	display: none;
}

.profile_menu_collapseble_text {
	display: none;
}

@media screen and (max-width: 980px) {
	.navbar-nav {
		margin: 0;
	}
	.profile_menu_collapseble {
		display: block;
		cursor: pointer;
		position: absolute;
		right: -2.88em;
	}
	.profile_menu_collapseble_text {
		display: block;
		margin: 0.5em 0 0 0;
		width: 100%;
		text-align: center;
	}
}

.user_activity_wrap {
	position: relative;
}

.user_activity {
	position: absolute;
	bottom: 0.5em;
	right: 0.4em;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 0.8em;
	height: 0.8em;
}

.online {
	background: #12bc00;
}

.offline {
	background: #e3a521;
}

.navbar-nav {
	float: none;
}

.nav>li {
	width: 100% !important;
	border-bottom: 1px solid #DDD;
}

.nav>li:before {
	content: "" !important;
	padding: 0 !important;
	margin: 0 !important;
	display: inline !important;
	width: 0 !important;
}

.nav>li:last-child {
	border-bottom: none;
}

.nav>li>a {
	padding: 15px 10px;
	border-bottom: none;
	color: inherit !important;
}

.nav>li>a:hover {
	color: #04599a !important;
}

@media screen and (min-width: 1024px) {
	.navbar:last-child {
		margin-bottom: 0;
	}
}

@media screen and (width: 1024px) {
	.navbar .glyphicon {
		display: none;
	}
}

@media screen and (width: 320px) {
	.navbar-collapse .glyphicon {
		display: none;
	}
}

@media screen and (width: 768px) {
	.navbar-collapse.collapse {
		display: none;
		visibility: hidden;
	}
}

.pagination {
	display: block;
	width: 100%;
	text-align: center;
	clear: both;
}

.profile_data p,
.profile_data .info {
	/*font-size: 16px;*/
	font-weight: 300;
	line-height: 1.5em;
	margin-bottom: 12px;
}

.profile_data .info {
	padding: 0 1em;
}

.profile_data p {
	padding: 0;
}

.avatart-not-curr-wrap,
.user-avatar-wrap {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	text-align: center;
}

.avatart-not-curr-wrap {
	margin: 0 auto;
}

.user-avatar-wrap {
	float: right;
}

.user-avatar-wrap {
	margin: 0 15px 10px 0;
}

.user-avatar-wrap,
.user-avatar {
	width: 130px;
}

.avatart-not-curr-wrap,
.avatart-not-curr {
	width: 250px;
}

.user_top_publications {
	border-bottom: 1px solid #DDD;
	padding: 15px 0;
}

.user_top_publications:first-child {
	padding-top: 5px;
}

.user_top_publications:last-child {
	border: none;
	/*padding-bottom:0;*/
}

.user_publication_info_space {
	padding-top: 25px !important;
}

.project_files {
	padding: 15px 0 !important;
	word-wrap: break-word;
	color: #286090;
}

.project_files a {
	float: left;
	margin-right: 50px;
}

.user_page_data_counters {
	padding: 10px 0 !important;
}

#img_modal {
	position: fixed;
	z-index: 9999;
	padding-top: 50px;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.7);
	cursor: pointer;
}

#img_modal img {
	margin: auto;
	display: block;
	width: 80%;
	max-width: 700px;
}


/*end profile*/

.is-sticky {
	position: fixed;
	top: 60px;
	height: 15px;
	padding: 17px 0 0 0;
	width: 951px;
	border: 2px solid #DDD;
	border-top: none;
	margin-top: 0;
	padding-right: 5px;
	z-index: 9999;
}

.is-sticky-leftside {
	position: fixed;
	top: 100px;
	width: 26.7em;
}

.is-sticky-rightside {
	position: fixed;
	top: 4em;
	margin-top: 20px;
	width: 28.4em;
}

.is-sticky-rightside-ui {
	position: fixed;
	top: 2em;
	width: 13.35em;
}

.is-sticky-rightside-bottom {
	position: absolute;
	width: 450px;
	max-height: 500px;
	overflow: hidden;
}

@media screen and (max-width: 980px) {
	.is-sticky-rightside,
	.is-sticky-rightside-bottom,
	.is-sticky-rightside-ui {
		position: static;
		width: 100%;
	}
	.is-sticky-rightside,
	.is-sticky-rightside-ui {
		margin: 0;
	}
}

@media screen and (max-width: 1024px) {
	.is-sticky,
	.is-sticky-leftside {
		position: static;
		width: 100%;
	}
}

.msg_type_nav {
	margin-bottom: 25px;
}

.msg_links {
	font-size: 16px;
	text-decoration: underline;
	color: #2980B9;
	margin-right: 27px;
	cursor: pointer;
}

.msg_inbox,
.msg_outbox,
.msg_inbox_new {
	padding: 16px 0 16px 57px;
}

.msg_inbox {
	background: url('/files/upload/pages/image/inbox.png') no-repeat top left;
}

.msg_outbox {
	background: url('/files/upload/pages/image/outbox.png') no-repeat top left;
}

.msg_inbox_new {
	background: url('/files/upload/pages/image/gnome_mail_unread.png') no-repeat top left;
}

.msg_link_active {
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

.msg_action_btns {
	margin-bottom: 5px;
}

.single_msg_wrap {
	background: #FFF;
	padding: 10px;
	position: relative;
	margin-top: 15px;
}

.msg_info {
	padding: 3px;
}

.msg_body {
	padding: 10px 3px 7px 3px;
	color: black;
}


/*-------------profile data edit-----------*/

.profile_section {
	background: #FFF;
	padding: 5px 0;
	margin-bottom: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.profile_section p {
	font-size: 16px;
	color: black;
	margin-top: 3px;
}

.profile_section .post_title {
	width: 250px;
}


/*стили для скролла*/

.baron__clipper {
	position: relative;
	overflow: hidden;
}

.baron__scroller {
	overflow-y: scroll;
	-ms-overflow-style: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	border: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	-webkit-overflow-scrolling: touch;
	/* remove line to customize scrollbar in iOs */
}

@-moz-document url-prefix() {
	.baron__scroller {
		width: calc(100% + 17px);
	}
}

.baron__scroller::-webkit-scrollbar {
	width: 0;
}

.baron__track {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
}

.baron__free {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}

.baron__bar {
	position: absolute;
	right: 0;
	z-index: 1;
	width: 10px;
	background: #ddd;
}

.baron__control {
	display: none;
}

.baron._macosx .baron__track {
	opacity: 0;
	position: absolute;
	z-index: 998;
	top: 2px;
	bottom: 2px;
	right: 2px;
	width: 0;
}

.baron._macosx._scrollbar .baron__track {
	opacity: 1;
}

.baron._macosx .baron__bar {
	position: absolute;
	z-index: 1;
	width: 6px;
	border-radius: 3px;
	background: #ddd;
	opacity: 0;
	transition: .1s opacity .4s linear;
	pointer-events: auto;
}

.baron__bar._dragging {
	/*opacity: 1;*/
}

.baron._macosx .baron__bar:hover,
.baron._scrolling .baron__bar {
	transition-duration: 0s;
	transition-delay: 0s;
	opacity: .5;
}

/*cosmo schedule*/

.index-cosmo-schedule {
	background: rgb(38, 34, 95);
	background: linear-gradient(30deg, rgba(38, 34, 95, 1) 25%, rgba(95, 45, 134, 1) 100%);
	margin: 0 -1.5em;
	width: calc(100% + 3em);
}

.index-cosmo-schedule * {
	color: #fff;
}

@media screen and (min-width: 1270px) {
	.index-cosmo-schedule {
		-webkit-border-radius: 2% / 15%;
		border-radius: 2% / 15%;
		margin: 0 -3em;
		width: calc(100% + 6em);
	}
}

.index-cosmo-schedule tr,
.index-cosmo-schedule tr:hover,
.index-cosmo-schedule td {
	border: 0;
	background: transparent !important;
}

.index-cosmo-schedule td {
	border-bottom: 1px solid rgb(255, 255, 255, 0.1);
}

.index-cosmo-schedule tr:not(:first-child) td {
	padding: 20px;
}

.index-cosmo-schedule tr:first-child td {
	padding-top: 1.5em;
}

.index-cosmo-schedule tr:last-child td {
	padding-bottom: 1.5em;
}

.index-cosmo-schedule tr:first-child td,
.index-cosmo-schedule tr:last-child td {
	border-bottom: 0;
}

.index-cosmo-schedule td h2,
.index-cosmo-schedule td a {
	margin: 0;
	color: #fff !important;
}

.index-cosmo-schedule td:nth-child(1) {
	font-weight: bold;
	font-size: 18px;
}

@media screen and (min-width: 1270px) {
	.index-cosmo-schedule td:nth-child(1) {
		min-width: 145px;
	}
}

.index-cosmo-schedule td ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.index-cosmo-schedule td ul li {
	background-image: url('https://vk.com/emoji/e/f09f9a80.png');
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0 0 25px;
}
